// Header File
// Created 6/3/2004; 3:21:14 PM
//24160 bytes before
//24107 bytes after string removal
#define TOSTR(x)						#x
#define NOT_ENOUGH_MEMORY		TOSTR(Error: Not Enough Memory.  Free up RAM)
#define PER_D								TOSTR(%d)
#define FILENAME						TOSTR(MONOSAVE)
#define OPEN_TYPE						TOSTR(wb)
#define OPEN_TYPE2					TOSTR(rb)
#define FILE_TYPE						TOSTR(MNI)
#define UTILITY							TOSTR(Utility)
#define RAILROAD						TOSTR(Railroad)
#define PROPERTY						TOSTR(Property)
#define RR									TOSTR(RR:)
#define UT									TOSTR(UT:)
#define PROP								TOSTR(Prop:)
#define OWNER_NONE					TOSTR(Owner: None)
#define OWNER_D							TOSTR(Owner: %d)
#define MORTGAGED_NO				TOSTR(Mortgaged: No)
#define MORTGAGED_YES				TOSTR(Mortgaged: Yes)
#define NUM_HOUSES_D				TOSTR(Num Houses: %d)
#define RENT_D							TOSTR(Rent: $%d)
#define RENT_0							TOSTR(Rent: $0)
#define RENT_2X							TOSTR(Rent: 2x)
#define RENT_10X						TOSTR(Rent: 10x)
#define COST_D							TOSTR(Cost: $%d)
#define YOU_PAID_D					TOSTR(You paid $%d)
#define PLAYER_D						TOSTR(Player %d)
#define MONEY_D							TOSTR($%d  )
#define SOLD								TOSTR(Sold!)
#define DONT_OWN_PROP				TOSTR(You do not own any property!)
#define TO_PLAYER_D					TOSTR(to player %d)
#define YOU_OWN_IT					TOSTR(You own it)
#define CONG_YOU_WON_U			TOSTR(Congragulations! You won $%u)
#define FOR_SALE_D					TOSTR(For Sale $%d)
#define BUY_IT							TOSTR(Buy it)
#define LEAVE_IT						TOSTR(Leave it)
#define INFO								TOSTR(Info)
#define MORTGAGE						TOSTR(Mortgage)
#define UNMORTGAGE					TOSTR(UnMortgage)
#define CANCEL							TOSTR(Cancel)
#define ADD_HOUSE						TOSTR(Add House)
#define REMOVE_HOUSE				TOSTR(Remove House)
#define ADD_HOTEL						TOSTR(Add Hotel)
#define REMOVE_HOTEL				TOSTR(Remove Hotel)
#define CONGRAGULATIONS			TOSTR(Congragulations!)
#define PLAYER_D_AI_HUMAN		TOSTR(Player %d: Off Human AI)
#define PARTNER							TOSTR(Partner?)
#define PREVIOUS						TOSTR(-- Previous --)
#define NEXT								TOSTR(-- Next --)
#define MONEY								TOSTR(Money)
#define GET_OUT_FREE				TOSTR(Get Out Free)
#define GAME_SETTINGS				TOSTR(Game Settings)
#define PLAYERS							TOSTR(Players)
#define ANIMATION						TOSTR(Animation)
#define FP_JACKPOT					TOSTR(F.P. Jackpot)
#define LIMIT_HOUSES				TOSTR(Limit Houses)
#define IN_DEBT							TOSTR(In Debt)
#define AUTO_SAVE_GAME			TOSTR(Autosave Game)
#define PLAY_GAME						TOSTR(Play Game)
#define ON									TOSTR(On)
#define OFF									TOSTR(Off)
#define ERROR_SAVING_GAME		TOSTR(! Error saving game !)
#define AUTOSAVE_TURNED_OFF	TOSTR(Auto Save turned off)
#define SAVED								TOSTR(Saved)
#define ERROR								TOSTR(Error)
#define IN_JAIL							TOSTR(In Jail)
#define GET_OUT							TOSTR(Get Out!)
#define DOUBLES							TOSTR(Doubles!)
#define THIRD_ROLL					TOSTR(3rd Roll!)
#define STILL								TOSTR(Still)
#define THIRD_DOUBLE				TOSTR(3rd Double)
#define GO_TO_JAIL					TOSTR(Go to Jail)
#define GO_AGAIN						TOSTR(Go again)
#define DEBT								TOSTR(Debt:)
#define TRADE								TOSTR(Trade)
#define FORFEIT							TOSTR(Forfeit)
#define MORTGAGED						TOSTR(Mortgaged)
#define TRANSFER_AMOUNT			TOSTR(Transfer Amount?)
#define DOLLARS_200					TOSTR($200)
#define TEN_PERCENT					TOSTR(10%)
#define TAX_DAY							TOSTR(Tax Day:)
#define ROLL								TOSTR(Roll)
#define PAY_50							TOSTR(Pay $50)
#define USE_CARD						TOSTR(Use Card)
#define NOT_ENOUGH_MONEY		TOSTR(Not enough money)
#define PLAYER_D_AGREE			TOSTR(Does Player %d agree to trade?)
#define NO									TOSTR(No)
#define YES									TOSTR(Yes)

const char *propName[] = {"GO","Medit Ave","Comm Chest","Baltic Ave","Income Tax","Reading RR","Oriental Ave","Chance",
	"Vermont Ave","Connecticut Ave","Jail","St Charles Place","Electric Comp","States Ave","Virginia Ave","Penn RR",
	"St James Place","Comm Chest","Tennessee Ave","New York Ave","Free Parking","Kentucky Ave","Chance","Indiana Ave",
	"Illinois Ave","B & O RR","Alantic Ave","Ventor Ave","Water Works","Marvin Gardens","Go to Jail","Pacific Ave",
	"N. Carolina Ave","Comm Chest","Penn Ave","Short Line","Chance","Park Place","Luxury Tax","Boardwalk"};

const char *chance[6][15] = {{"","Make general","","Advance to the","","","","Advance to Nearest","","","","","","",""},
	{"Take a ride on the","repairs on all","","nearest RR and pay","Advance to St.","","","Utility. UNOWNED: ","","",
	"Go directly to","Take a walk on the","You have been","Your Building and","Get out of Jail"},{"Reading",
	"your property.","Pay poor tax of","Twice the Rental","Charles Place","Advance to","Bank pays you","you may buy it.",
	"Advance to GO.","Go back 3 spaces","Jail","Boardwalk. Advance","elected Chairman","loan matures","FREE. This card"},
	{"If you pass GO","For each House pay","$15","If RR is UNOWNED,","If you pass GO","Illinois Ave.","dividend of $50",
	"OWNED: throw dice","(Collect $200)","","Do not pass GO, do","token to Boardwalk","of the board. Pay","Collect $150",
	"may be kept until"},{"collect $200","$25. For each","","you may buy it","collect $200","","","and pay ten times ","",
	"","not collect $200 ","","each player $50","","needed, or sold"},{"","Hotel pay $100","","from the bank","","","",
	"the amount thrown ","","","","","","",""}};

const char *cchest[6][16] = {{"","","","","","","","Get out of Jail","","You are assessed","You won Second","",
	"Grand Opera","","",""},{"Bank error in your","","Go directly to","","","","Life insurance","FREE","",
	"for street repairs","Prize in a Beauty","","Opening.","","",""},{"favor.","You inherit $100","Jail",
	"Pay school tax of","Income tax refund.","Recieve for","matures.","","Advance to GO","","Contest","From sale of stock",
	"","Pay Hospital $100","Doctor's fee.","Xmas fund matures"},{"","","Do not pass GO, do","$150","Collect $20",
	"services, $25","","This card may be","","Pay:","","you get $45","Collect $50 from","","Pay $50","Collect $100"},
	{"Collect $200","","not collect $200","","","","Collect $100","kept until needed,","(Collect $200)","$40 per house","",
	"","Every Player","","",""},{"","","","","","","","or sold","","$115 per hotel","Collect $10","","","","",""}};

const char *settingsDescriptions1[] = {"Starts a new game with","Edits the current","Turns animation in",
	"Sets up a Jackpot","Allows a player","Limits available houses","Automatically saves"};
const char *settingsDescriptions2[] = {"the current settings","player configuration","the game on or off",
	"for Free Parking","to get out of debt","to 32 and hotels to 12","the game every turn"};

const char *infoText[] = {
	"",
	"",
	"",
	"",
	"",
	"Monoply v2.0",
	"",
	""
	"Programmed by Jeff",
	"Angelboy@FoxValley.net",
	"",
	"",
	"------------------------",
	"",
	"",
	"Thanks to",
	"Jordan Krage",
	"",
	"------------------------",
	"",
	"",
	"Code from other sources",
	"is used with permission",
	"",
	"",
	"------------------------",
	"",
	"",
	"Available Keypresses:",
	"",
	"2nd/Enter: Select",
	"Shift + Arrow: Move Board",
	"Apps: Power off Calcuator",
	"F5: Teacher Key (Exit)",
	"Plus: Increase Contrast",
	"Minus: Decrease Contrast",
	NULL
};


const unsigned char *endingVerses[] = {
	"[Jesus said] I and the Father are one",
	"Create in me a clean heart, O God",
	"Know God-know peace;No God-no peace",
	"Love one another as God loved you",
	"Man does not live on bread alone",
	"Repent for the kingdom of heaven is near",
	"Love one another as He commanded",
	"Have you read God's #1 bestseller?",
	"Will your road get you to God?",
	"Trade God your pieces for His peace",
	"Walk by faith, not by sight",
	"The joy of the Lord is our strength",
	"America Bless God! 1 Pet. 5:6-7",
	"Dusty Bibles = Dirty Lives",
	"Don't use God; ask God to use you",
	"When you talk to God, He hears you",
	"In the days you pray, God will listen",
	"Be imitators of God",
	"Live a life of love, as Christ loved us",
	"Let noone deceive you with empty words",
	"Make the most of every opportunity",
	"Maske music in your heart to the Lord",
	"Put on the full armor of God",
	"God knows the plans He has for you",
	"Stand in awe of God",
	"We have redemption through God's blood",
	"By God's grace yoy have been saved",
	"We are God's workmanship",
	"Tell all of the riches of Jesus Christ",
	"In your anger, do not sin",
	"Do not give the devil a foothold in you",
	"Be kind and compassionate to others",
	"Forgive others as God forgave you",
	"May there be glory forever to God"
};



